Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_digest_final

## Name

librdf_digest_final -- Finish the digesting of data

## Synopsis

``void `librdf_digest_final`` (librdf_digest* `digest`);`

## Arguments

`digest`

  the digest

## Description

The digest can now be returned via `librdf_digest_get_digest`.

<<< Previous | Home | Next >>>
librdf_digest_update | Up | librdf_digest_get_digest